A new user interface for you! Read more...

File baselibs.conf of Package python-libxml2-python

libxml2-2
    obsoletes "libxml2-<targettype> < <version>"
    provides "libxml2-<targettype> = <version>"
libxml2-devel
    requires -libxml2-<targettype>
    requires "libxml2-2-<targettype> = <version>"